.item {
    list-style: none;
    display: block;
    line-height: 1.3rem;
    min-height: 1.6rem;
}

.author {
    margin: 0 .625rem;
    font-size: 1.1rem;
    color: black;
}

.name {
    font-size: 1.1rem;
    font-weight: bold;
}
